<?php error_reporting(0);
/***************************** PREVIOUS NEXT CODING ****************************************/
 include("../../include/db.php");
 $jobcard_no=$_POST['job_no'];
 $deliv_particulars=$_POST['deliv_particular'];
 
        echo $sql_user="select sum(prod_qty) as prod_qty  from  fusing_production_sublist where job_card_no='$jobcard_no' and prod_size='$deliv_particulars'";
		 $rs_user=mysql_query($sql_user);
			while($rsdata_user=mysql_fetch_object($rs_user))
			{ 
			 $prod_qty=$rsdata_user->prod_qty;
			}
			echo $prod_qty;
			?>
    
